.sidebar {
    /* display: none;*/
}

/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
    display: none;
}

@media (min-width: 768px) {
    .sidebar {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: hidden;
        overflow-y: hidden;
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
}

.main {
    padding: 20px;
    overflow-y: hidden;
    /*padding-bottom: 500px;*/
}

@media (min-width: 768px) {
    .main {
        padding-right: 40px;
        padding-left: 40px;
    }
}

.main .page-header {
    margin-top: 0;
}

.breakpoint-current {
    left: 0;
    margin-top: -10px;
    position: fixed;
    /* top: 33.3333%; */
    width: 3px;
    height: 3px;
    /*background: red;*/
    background: rgb(25, 72, 110);
}

.viewing {
    /*background: #eee;*/
    opacity: 1;
    border: 0px solid #19486e;

    /*padding-bottom:50px;*/
}

section {
    padding: 5px 10px 10px 10px;
    border-radius: 10px;
    /*new*/
    opacity: 0.2;
    margin-right: 60px;
}








/* Specifik CSS */

body {
    font-size: 1.64em;
    /* Hide scrollbar for IE, Edge and Firefox */
    -ms-overflow-style: none;  /* IE and Edge */
  	scrollbar-width: none;  /* Firefox */
}

.container {
    padding: 0;
}

.fastighet {
    background: #fff;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 3px;
    /*padding: 1% 2% 2%;*/
    margin: 1%;
    width: 92%;
}

.fastighet h3 {
    float: left;
}

.fastighet h5 {
    float: right;
}

.fastighet .img {
    width: 100%;
    float: left;
}

.fastighet .img img {
    max-height: 200px;
    max-width: 300px;
    margin: 10px 10px 0 0;
    vertical-align: top;
}

.btn-primary,
.btn-primary:hover {
    background-image: -webkit-radial-gradient(#419641, transparent);
    background-image: radial-gradient(#419641, transparent);
    border-bottom-color: #ccc;
    border-left-color: #ccc;
    border-right-color: #ccc;
    border-top-color: #ccc;
    color: #333;
    background-color: transparent;
    background-position: 0;
    background-repeat: inherit;
}




/**************specific*******************************************/
.nav-tabs>li {
   max-height: 41px;
    margin-bottom: 0px
}

.nav-tabs>li>a {
    background-color: #19486e;
    color: white;
    margin-right: 0px;
    border: 0px solid transparent;
    border-radius: 0px 0px 0 0;
    min-height: auto;
    max-height:41px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    background-color: #ccc7c2;
    color: white;
    border-left: 0px solid #ddd;
    border-right: 0px solid #ddd;
    border-top: 0px solid #ddd;
    border-bottom: 0px solid #ddd;
    min-height: auto;
    max-height:41px;
}

.nav-tabs>li>a:hover {
    color: white;
    background-color: rgba(83, 137, 174, 0.5);
    border: 0px solid #ddd;
    min-height: auto;
    max-height:41px;

}


.modal-body.scrollheader {

    padding-right: 1em;
	/*20171025*/
    padding-bottom: 0px;
	/*20171025*/
    padding-left: 1em;
    /*border-bottom:1px solid #ddd;*/
    background-color: rgb(255, 255, 255);
    /*For changing color at the header*/
}

.modal-body.scrolltab {
    padding-right: 0px;
    /*padding-left:  30px;*/
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    position: fixed;
    /*margin-left:-20px;*/
}

.container.scrolltab {
    padding-right: 0px;
    /*padding-left:  20px;*/
    position: fixed;
}

.col-xs-12.col-sm-4.logodiv {
    min-width: 150px;
	/*20171025*/
	max-width: 320px;
	/*20171025*/
}

.logosize {
    /*For changing logo*/
	/*20171025*/
    width:150px;
    height:48px;
	/*20171025*/
	/*20171019*/
    /*float: right;*/
	float: left;
	/*20171019*/
    margin-right: 1em;
	margin-left: 0;
	/*20171025*/
	margin-bottom: 20px;
	/*20171025*/
}

.col-xs-12.col-sm-8.text {
    color: rgba(0, 0, 0,0.6);
}

.scrolliframe {
    border: 1px solid #ddd;
    width: 100%;
    height: 100%;
	/*20171025*/
	background:white;
	/*20171025*/
}

.modal-body.slidevertical {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-bottom: 0px solid #ddd;
    background-color: rgb(25, 72, 110);
    position: absolute;
    width: 41px;
}

.nav-tabs {
    border-bottom: 0px solid #ddd;
    background-color: #19486e;
    min-height: 41px;
}


.virticalSlide-btn-up {
    display: inline-block!important;
    width: 41px!important;
    height: 41px!important;
    /*padding-top: 5.5px!important;*/
    text-align: center!important;
    /*border: 1px solid #ddd!important;*/
    border-radius: 6px!important;
    vertical-align: middle!important;
    position: absolute;
    /*left:23px;*/
    font-size: 40px;
    top: 250px;
}

.virticalSlide-btn-down {
    display: inline-block!important;
    width: 41px!important;
    height: 41px!important;
    /*padding-top: 5.5px!important;*/
    text-align: center!important;
    /*border: 1px solid #ddd!important;*/
    border-radius: 6px!important;
    vertical-align: middle!important;
    position: absolute;
    /*left:23px;*/
    font-size: 40px;
    top: 350px;
}









.slideHorizontal {
    width: 100%;
    padding: 0px;
    height: inherit;
}



.mobile_item_header {

    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;
}


.main {
    padding-left: 15px;
    padding-right: 15px;
}

.mobile_view_class {
    width: 100%;
    ;
    height: 25%;
    /*left:0px;*/
    right: 0px;
    top: 35%;
    background: rgba(255, 255, 255, 0.70);
    z-index: 4000;
    position: fixed;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    display: block;
    min-height: 83px ! important;
    max-height: 93px ! important;
}

.mobile_desc_header_table {
    width: 100%;
    padding: 0px;
    position: fixed;
    margin-bottom: 0px;
    background: rgb(25, 72, 110);
    bottom: 0px;
}

.item_description_dialog_class {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 5000;
    position: fixed;
    background: white;
    border: 0px solid white;
    overflow-y: scroll;
    overflow-x: hidden;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    background-color: rgb(138, 142, 138);
}

.nav-tabs .dropdown-menu {
    background: rgb(25, 72, 110);
    max-height: 300px;
    overflow-y: auto;
}

.dropdown.rotate_90 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.caret.pagging {
    border-top: 6px solid transparent;
    border-right: 0px solid transparent;
    border-left: 6px solid;
    border-bottom: 6px solid transparent;
}

.btn.btn-default.dropdown-toggle.pagging {
    width: 41px;
    height: auto;
    white-space: pre-wrap;
    letter-spacing: 0px;
    line-height: 1;
    font-size: 8px;
    max-height: 300px;
    overflow: hidden;
    background-color: #eee;
    min-height: 50px;
}

.dropdown-menu.pagging {
    top: 0%;
    left: 100%;
	/*20171025*/
    max-height: 50vh;
	/*20171025*/
    overflow-y: auto;
}

.dropdown.pagging {
    position: fixed;
    top: 50%;
    left: 0px;
}



@media(max-width: 320px) {
    .main {
        display: none;
    }
    .sidebar {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 1000;
        overflow-x: hidden;
        overflow-y: hidden;
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }

    .modal-body.slidevertical {
        display: none;
    }
    .mobile_view_class {
        display: block;
    }
    .modal-body.scrollheader {
        display: none;
    }
}

@media(min-width: 320px) {
    .main {
        display: none;
    }
    .sidebar {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 1000;
        overflow-x: hidden;
        overflow-y: hidden;
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
    .modal-body.slidevertical {
        display: none;
    }

    .mobile_view_class {
        display: block;
    }
    .modal-body.scrollheader {
        display: none;
    }
}

@media(min-width: 375px) {
    .main {

        display: none;
    }
    .sidebar {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 1000;
        overflow-x: hidden;
        overflow-y: hidden;
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
    .modal-body.slidevertical {
        display: none;
    }
    .mobile_view_class {
        display: block;
    }
    .modal-body.scrollheader {
        display: none;
    }
}

@media(min-width: 441px) {
    .main {
        display: none;
    }
    .sidebar {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 1000;
        overflow-x: hidden;
        overflow-y: hidden;
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
    .modal-body.slidevertical {
        display: none;
    }
    .mobile_view_class {
        display: block;
    }
    .modal-body.scrollheader {
        display: none;
    }
}

@media(min-width: 610px) {
    .main {
        display: none;
    }
    .sidebar {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 1000;
        overflow-x: hidden;
        overflow-y: hidden;
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
    .modal-body.slidevertical {
        display: none;
    }

    .mobile_view_class {
        display: block;
    }
    .modal-body.scrollheader {
        display: none;
    }
}

@media(min-width: 768px) {
    .main {
        display: block;
    }
    .sidebar {
        display: block;
    }
    .modal-body.slidevertical {
        display: block;
    }
    .mobile_view_class {
        display: none;
    }
    .item_description_dialog_class {
        display: none;
    }
    .modal-body.scrollheader {
        display: block;
    }
}


@media(min-width: 992px) {
    .main {
        display: block;
    }
    .sidebar {
        display: block;
    }
    .modal-body.slidevertical {
        display: block;
    }
    .mobile_view_class {
        display: none;
    }
    .item_description_dialog_class {
        display: none;
    }
    .modal-body.scrollheader {
        display: block;
    }
}

.glyphicon.glyphicon-chevron-up.desktop {
    color: rgb(248, 246, 245);
    vertical-align: top;
}

.glyphicon.glyphicon-chevron-down.desktop {
    color: rgb(248, 246, 245);
    vertical-align: top;
}

.glyphicon.glyphicon-chevron-up.desktop.first_last {
    color: rgb(175, 175, 175);
    vertical-align: top;
    margin-left: 2px;
}

.glyphicon.glyphicon-chevron-up.desktop.middle {
    color: rgb(248, 246, 245);
    vertical-align: top;
    margin-left: 2px;
}

.glyphicon.glyphicon-chevron-down.desktop.first_last {
    color: rgb(175, 175, 175);
    vertical-align: top;
    margin-left: -3px;

}

.glyphicon.glyphicon-chevron-down.desktop.middle {
    color: rgb(248, 246, 245);
    vertical-align: top;
    margin-left: -3px;
}





.glyphicon.glyphicon-chevron-left.mobile {
    color: #777873;
    font-size: 40px;
}

.glyphicon.glyphicon-chevron-right.mobile {
    color: #777873;
    font-size: 40px;
}

.glyphicon.glyphicon-chevron-left.mobile.first_last {
    color: rgba(119, 120, 115, 0.39);
}

.glyphicon.glyphicon-chevron-left.mobile.middle {
    color: #777873;
}

.glyphicon.glyphicon-chevron-right.mobile.first_last {
    color: rgba(119, 120, 115, 0.39);
}

.glyphicon.glyphicon-chevron-right.mobile.middle {
    color: #777873;
}

.glyphicon.glyphicon-fullscreen.mobile {
    color: #777873;
    font-size: 20px;
}


.slideHorizontal {
    position: relative;
    margin: 0px;
    margin-top: -10px;
    width: inherit;
}


.horizontalBtnPre.td {
    padding: 0px;
    text-align: left;
}

.horizontalBtnFullscreen.td {
    padding: 0px;
    text-align: center;
}

.horizontalBtnNext.td {
    padding: 0px;
    text-align: right;
    padding-right: 10px;
}

.pre_next_horizontal_div_show {
    float: left;
    display: block;
}

.pre_next_horizontal_div_hide {
    float: left;
    display: none;
}

.glyphicon.glyphicon-minus.mobile {
    left: 3px;
    color: #777873;
    font-size: 30px;
    top: 32%;
}

.glyphicon.glyphicon-plus.mobile {
    left: 3px;
    color: #777873;
    font-size: 30px;
    top: 32%;
}



.glyphicon.glyphicon-chevron-left.mobiledesc {
    color: #777873;
    font-size: 30px;
}

.glyphicon.glyphicon-chevron-right.mobiledesc {
    color: #777873;
    font-size: 30px;
}

.glyphicon.glyphicon-chevron-left.mobiledesc.first_last {
    color: rgb(175, 175, 175);
}

.glyphicon.glyphicon-chevron-left.mobiledesc.middle {
    color: rgb(248, 246, 245);
}

.glyphicon.glyphicon-chevron-right.mobiledesc.first_last {
    color: rgb(175, 175, 175);
}

.glyphicon.glyphicon-chevron-right.mobiledesc.middle {
    color: rgb(248, 246, 245);
}

.glyphicon.glyphicon-remove.mobiledesc {
    color: rgb(248, 246, 245);
    font-size: 30px;
}


#desktopHeaderText_id {
    font-size: 38px !important;
	/*20171019*/
	text-align:left;
	/*20171025*/
	margin-bottom:0px;
	/*20171025*/
	/*20171019*/
		/*20171025*/
	 margin-top: 1.5px;
	/*201710251*/
}

#op-sharelink-btn {
    /* -webkit-box-shadow:inset 0 0px 0 rgba(255,255,255,0.15), 0 0px 0px rgba(0,0,0,0.0);
 box-shadow:inset 0 0px 0 rgba(255,255,255,0.15), 0 0px 0px rgba(0,0,0,0.0);*/
    height: 20px;
    padding: 1px;
    background-image: -webkit-radial-gradient(#fff, #ddd);
    background-image: -webkit-radial-gradient(#fff, #fff);
    background-image: radial-gradient(#fff, #fff);
    background-color: transparent;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
	/*20171019*/
	 margin-top: 10px;
	/*20171019*/
	/*20171025*/
	border-color: white;
	/*20171025*/
    /*background-color: rgba(245, 245, 245, 0.37);
 border-color: rgba(0, 0, 0, 0);*/
}

.tooltip-inner {
    background-color: #ccc;
    color: #333;
}

.tooltip-arrow {
    background-color: none;
    color: #333;
}

.tooltip-top {
    border-top-color: #333;
}

.tooltip-left {
    border-left-color: #333;
}

.tooltip-bottom {
    border-bottom-color: #333;
}

.tooltip-right {
    border-right-color: #333;
}



#op-sharelink-btn-mobile {
    height: 30px;
    background-color: transparent;
    float: left;
    margin: 0px;
    margin-right: 10px;
    margin-top: -10px;
    border-color: transparent;
    border: 0px;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
    left: 40%;
    position: absolute;
}

.slideHorizontal>tbody>tr>td {
    border: 0px;
}

section{
margin-top: 10px;   
margin-bottom: 30px;
}

section>p{
margin-bottom: 0rem;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
background-color: #ccc7c2;

}

nav .open>a .caret, .nav .open>a:hover .caret, .nav .open>a:focus .caret {
    border-top-color: #f7fafd;
    border-bottom-color: #f7fafd;
}

.nav .caret {
    border-top-color: #f7fafd;
    border-bottom-color: #f7fafd;
}

.nav a:hover .caret {
    border-top-color: #f7fafd;
    border-bottom-color: #f7fafd;
}

.caret {
    border-top: 6px solid #b30e0e;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

#scrollTabDrop1-contents>li>a{
    color: #fff;
}
#scrollTabDrop1-contents>li>a:hover {
    color: #fff;
    background-image: none; 
    background-color: rgba(83, 137, 174, 0.5);
}
#scrollTabDrop1-contents>.active>a, #scrollTabDrop1-contents>.active>a:hover, #scrollTabDrop1-contents>.active>a:focus{
   background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc7c2), to(#ccc7c2));
   background-image: -webkit-linear-gradient(top, #ccc7c2 0, #ccc7c2 100%);
   background-image: linear-gradient(to bottom, #ccc7c2 0, #ccc7c2 100%); 
}
#scrollTabDrop2-contents>li>a{
    color: #fff;
}
#scrollTabDrop2-contents>li>a:hover {
    color: #fff;
    background-image: none; 
    background-color: rgba(83, 137, 174, 0.5);
}
#scrollTabDrop2-contents>.active>a, #scrollTabDrop2-contents>.active>a:hover, #scrollTabDrop2-contents>.active>a:focus{
   background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc7c2), to(#ccc7c2));
   background-image: -webkit-linear-gradient(top, #ccc7c2 0, #ccc7c2 100%);
   background-image: linear-gradient(to bottom, #ccc7c2 0, #ccc7c2 100%); 
}

@media(min-height: 768px) {

.dropdown-menu.pagging {
    max-height: 50vh;
    overflow-y: auto;
}

.nav-tabs .dropdown-menu {
    max-height: 568px;
    overflow-y: auto;
}

}

@media(min-height: 1024px) {
.dropdown-menu.pagging {
    max-height: 50vh;
    overflow-y: auto;
}

.nav-tabs .dropdown-menu {
    max-height: 824px;
    overflow-y: auto;
}
}

.dropdown-header {
    display: none;
}


section>ul>li{
font-family:verdana;
font-size:14px;	
}
section>li{
font-family:verdana;
font-size:14px;	
}

section>h21{
font-family:verdana;
font-size:25px;

-webkit-box-sizing:border-box;

-moz-box-sizing:border-box;

box-sizing:border-box;
color:rgb(34, 34, 34);
display:inline;
font-weight:normal;
height:auto;
line-height:50px;
text-size-adjust:100%;
width:auto;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);	
}
section>h22{
font-family:verdana;
font-size:18px;

-webkit-box-sizing:border-box;

-moz-box-sizing:border-box;

box-sizing:border-box;
color:rgb(34, 34, 34);
display:inline;
font-weight:normal;
height:auto;
line-height:50px;
text-size-adjust:100%;
width:auto;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);		
}
section>h23{
font-family:verdana;
font-size:14px;

-webkit-box-sizing:border-box;

-moz-box-sizing:border-box;

box-sizing:border-box;
color:rgb(34, 34, 34);
display:inline;
font-weight:normal;
height:auto;
line-height:50px;
text-size-adjust:100%;
width:auto;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);		
}

section>p{
font-family:verdana;
font-size:14px;
}

/*20171025*/
.modal-dialog .modal-header .close {
    margin-top: -3px;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0px, #fff), to(#e0e0e0))!important;
    background-image:-webkit-linear-gradient(top, #fff 0px, #e0e0e0 100%)!important;
    background-image:linear-gradient(to bottom, #fff 0px, #e0e0e0 100%)!important;
    border-radius:6px !important;
    width:35px!important;
    height:32px!important;
    border:solid 1px #bbb!important;
    padding:0!important;
    font-size:1.5em;
}
.modal-dialog .modal-header .minimize {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0px, #fff), to(#e0e0e0))!important;
    background-image:-webkit-linear-gradient(top, #fff 0px, #e0e0e0 100%)!important;
    background-image:linear-gradient(to bottom, #fff 0px, #e0e0e0 100%)!important;
    border-radius:6px !important;
    width:35px!important;
    height:32px!important;
    border:solid 1px #bbb!important;
    padding:0!important;
    margin-top:-3px;
    margin-right:1px!important;
    font-size:1.5em;
}
button.minimize {
    padding: 0;
    padding-right: 10px;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.minimize {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: black;
    text-shadow: 0 1px 0 white;
    opacity: 0.2;
    filter: alpha(opacity=20);
    margin-right:1px!important;
}
.minimize:hover, .minimize:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#op-helpinformation-btn-mobile {
    height: 30px;
    background-color: transparent;
    float: left;
    margin: 0px;
    margin-right: 10px;
    margin-top: -10px;
    border-color: transparent;
    border: 0px;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.15), 0 0px 0px rgba(0, 0, 0, 0.075);
    left: 50%;
    position: absolute;
}
.modal-footer.dialog {
     padding: 9px 10px 10px;
  }
  
  #op-helpinformation-btn {
    height: 20px;
    padding: 1px;
    background-image: -webkit-radial-gradient(#fff, #fff);
    background-image: radial-gradient(#fff, #fff);
    background-color: transparent;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
	/*20171019*/
	 margin-top: 10px;
	/*20171019*/
	
	/*20171025*/
	border-color: white;
	/*20171025*/
}
/*20171025*/
